table.controlList {
    color: grey;
    text-align: center;
}

table.controlList th {
    border: 1px solid grey;
    color: white
}

table.controlList td {
    border: 1px solid grey;
}

.addControl {
    padding: 3px;
    background-color: red;
    border: 1px solid grey;
    text-align: center;
}